Subject: Bug#1197: Multihead fullscreen not working with TCE client in displaymanager mode

From: Stefan Baur <[email-masked]>
Date: Wed, 26 Jul 2017 11:05:20 +0200

Am 26.07.2017 um 11:01 schrieb Ulrich Sibiller:
>> Just to give a bit more informations on my TCE setup : it is not based on the live-build scripts because it is not well suited for Ubuntu 16.04 and to be honest, I never managed to get a working live build that way so I gave up.

Why didn't you report your issues with the current build process in a
bug or on the list so we have a chance to improve our build
process/documentation?

>> My TCE image is more or less a tweaked ubuntu 16.04 debbotstrapped image with x2gothinclient-displaymanager installed (+ a few more things but really, this is a pretty basic ubuntu server image + x2gothinclient installed)
> Maybe Stefan can provide an image that you can try?

We already do. Our images are hosted at

http://x2go.baur-itcs.de/

and I'm actually working on a new build of the stable image for a
customer, so expect a new upload in the next few days.

Kind Regards,
Stefan Baur

-- 
BAUR-ITCS UG (haftungsbeschränkt)
Geschäftsführer: Stefan Baur
Eichenäckerweg 10, 89081 Ulm | Registergericht Ulm, HRB 724364
Fon/Fax 0731 40 34 66-36/-35 | USt-IdNr.: DE268653243